What are the minimum supported versions?

Android 7.0

iPhone / iPad iOS 9 minimum

Did this answer your question? Thanks for the feedback There was a problem submitting your feedback. Please try again later.

Still need help? Contact Us Contact Us